# translation of katetextfilter.po to Basque
# translation of katetextfilter.po to basque
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-03-16 17:59+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "Testua Iraga&zki.."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""
"Ezin duzu kanpoko aplikaziorik exekutatu. Hau egin nahi izanez gero, hitz egin "
"zure sistemaren kudeatzailearekin."

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr "Atzitze mugak"

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Iragazkia"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "Sartu komandoa aukeratutako testua tuturatzeko:"
